﻿
div.iconlist h3, div.relateditemslist h3{
     border: 0px none;
     font-size: 1.3em;
     margin: 0px 0px 0px 0px;
     padding: 0px 0px 10px 0px;
}

div.iconlist ul{
     margin: 0px 0px 0px 0px;
     padding: 0px 0px 0px 0px;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

div.iconlist ul li{
    list-style-type: none;
    margin: 0px;
    padding: 2px 0px 2px 0px;
    position: relative;
    height: 24px;
}



/* sometimes there's very long links so use class to cope */
div.iconlist ul li.longtext .iconlistlink{
    padding-top: 0px;
}

div.iconlist ul li.longtext div.iconlistlink a{
    line-height: 1.1em;
}



div.iconlist ul li .iconlisticon{
    position: absolute;
    left: 0px;
}

div.iconlist ul li .iconlistlink{
    margin-left: 30px;
    padding-top: 4px;
}

div.iconlist ul li div.iconlistlink a{
     line-height: 1.4em;
     border: 0px none;
     font-size: 0.9em;
}

/* Last Updated specific */
div.lastupdated{
    font-size: 0.9em;
    padding: 5px 10px 5px 10px !important;
    margin: 0px 0px 10px 0px !important;
}

div.lastupdated h3{
    font-size: 1em;
    font-weight: normal;
    border: 0px none;
    color: #707373;
    margin: 0px;
    display: inline;
}

div.lastupdated p{
    display: inline;
}

/* Download IR Kit specific */
div.irkit ul li{
    padding: 2px 0px 8px 0px;
}

div.irkit ul.downloadall li{
    padding: 2px 0px 4px 0px;
}

div.irkit ul li .iconlistlink{
    padding-top: 0px;
}

div.irkit ul li div.iconlistlink a{
    line-height: 1.1em;
}

div.irkit hr{
    margin: 7px 0px 11px 0px;
    height: 1px;
    background: #cccccc;
    border: 0px none;
}

/* mini banbernotext (eg information for private investors) */
div.minibannernotext{
    margin-bottom: 20px;
}

/* access page rankings specific */
div.accesspage div.aprlastupdated{
    text-align: center;
    font-size: 0.85em;
    color: #999999;
    position: relative;
    top: 4px;
}